#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-Joh99wRg0DE8LhckbTuYHA
key:                  http-download-0.2.0.0-Joh99wRg0DE8LhckbTuYHA
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  3749f4f917ce787f13d0c73464a751ec
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-Joh99wRg0DE8LhckbTuYHA
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-KAS5XNtfFYFDOK8wRYzq6p
    bytestring-0.10.12.0 conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
    conduit-extra-1.3.5-IDX5yGpa0hOJ7VbEVvS7AR
    cryptonite-0.27-53NNGQQxWORDbbQpXENAy9
    cryptonite-conduit-0.2.2-2SN0SPB5OSdJXwdq16i8p8 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.3-3Kqjsr2yMFd9Q0ZmDvRgaF
    http-conduit-2.3.7.4-GZSVyrfcBFvreFKyuYcO9
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-K0cctRZmRZ4EYVQ8H6yLIk
    path-io-1.6.2-1DOysQghd8D6o92fLpLI7H
    retry-0.8.1.2-HJ5GEovwubSKqqNHnKNwmr
    rio-0.1.19.0-393N4jWjFNEKwBxEbMML0x
    rio-prettyprint-0.1.1.0-5CDTblWEew28E63v0SGRYD

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

